@charset "utf-8";
/* CSS Document */
* {margin:0; padding:0}
body {font-family: Arial, Helvetica,Tahoma,Verdana, sans-serif; font-size:12px; color:#FFFFFF; background:url(image/bg.jpg)  center }

#container {width:913px; margin:0px auto 0 auto}

#container img {float:left; margin-right:10px}

.nakladka h1{position:absolute; margin:29px 0 0 48px}
.nakladka {width:954px; height:167px; background:url(img/bg2.png) no-repeat; position:absolute; z-index:500}
.monard { width:486px; height:126px; background:url(image/bener.jpg) no-repeat}
.registred { width:192px; height:143px; background:url(image/registred.png) no-repeat}
.stopka {clear:both; width:913px; height:76px; background:url(image/stopka3.png) no-repeat; text-align:center}
.stopka a {color:#1c1c1c; text-decoration:none; font-weight:bold; line-height:50px}

h1 a {

background:transparent url(image/logo.jpg) no-repeat ;
display:block;
height:126px;
width:194px;
position:absolute;
text-decoration:none;
text-indent:-2000px;
}

.baner2 { margin-left:194px; background:url(image/bg2.jpg) top right no-repeat; width:711px ; height:126px; display:block; background-color:#036}

.clear {clear:both}

.menu {width:913px; height:46px; background:url(image/menu_bg.png) left no-repeat; }
.menu {font-size:15px; font-weight:bold}
.menu ul {padding:15px 0 0 20px}
.menu ul li {float:left; text-align:center; width:175px; }
.menu a {text-decoration:none; color:#484848;  width:175px; display:block; height:30px  }
.menu a:hover {color:#000000}

.lewe {margin-left:6px;    width:180px; float:left;}
.lewe ul { height:352px; width:192px; background:url(image/ul_bg.png) repeat-y}
.lewe ul li {margin-left:0; padding:0} 
.lewe ul li a {display:block; overflow:hidden;  width:192px; height:44px; background:url(image/a_bg.png) left no-repeat; padding-left:10px; line-height:44px; font-size:14px; color:#2a2a2a; font-weight:bold; text-decoration:none}
.lewe ul li a:hover {background:url(image/a_bg_h.png) no-repeat; color:#ffffff}
.lewe ul li.active a{background:url(image/a_bg_h.png) no-repeat; color:#ffffff}
.lewe .our { display:block; overflow:hidden;  width:192px; height:60px; background:url(image/our.png) no-repeat;  padding-left:10px; line-height:60px; font-size:14px; color:#2a2a2a; font-weight:bold; text-decoration:none}



.tlo ul li {display:block; overflow:hidden;   background:url(image/punkty.png) left top no-repeat; padding-left:40px; line-height:40px; font-size:12px; font-weight:bold; text-decoration:none; margin-left:5px;} 
.tlo ul li a { margin-left:30px; color: #FFF; text-decoration:none; display:block; }

.adres {  position: absolute;  top:-140px; margin-left:500px; z-index:200; }
.adress {  position: absolute;  top:30px; margin-left:690px; z-index:200; }
.color1 {color:#d4d4d4;}
.color2 {color:#323332; font-size:32px}


.vertalign {
	position: absolute;
	float:left; width:703px; background:url(image/prawy_bg.png) right repeat-y;margin-left:198px 
}

.desc{
	display: block;
	padding: 10px 0;
	background: #111;
	filter:alpha(opacity=75);
	opacity:.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /*--IE 8 Transparency--*/
	color: #fff;
	position: absolute;
	bottom: 0px;
	margin:0px;
	width:698px;
	z-index:10;
	font-size:14px; line-height:160%;

	 
}


.tlo {
	display: block;
	padding: 10px 0;
	background: #0a0a0a;
	filter:alpha(opacity=74);
	opacity:.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)"; /*--IE 8 Transparency--*/
	color: #fff;
	width:247px;
	z-index:3;
	border:solid #FFF; border-width:0 1px;
	margin-top:16px

	}
	
.punkt1 {margin-left:10px; float:left}
.punkt2 { margin-left:650px; float:left}
.punkt3 { z-index:1000;  position:absolute; margin:150px 0 0 705px}

.desc h2 {font-size:21px}
.desc .tekst {padding:20px 20px 0 20px}

.linki {position:absolute; z-index:5; margin:20px 0 0 630px}

.top {margin-left:0px; position:absolute; margin:0; padding:0}
.bot {position:absolute}


/* PODSTRONA */
.lewy {    width:180px; float:left;}
.lewy ul { height:352px; width:192px; background:url(image/ul_bg.png) repeat-y}
.lewy ul li {margin-left:0; padding:0} 
.lewy ul li a {display:block; overflow:hidden;  width:192px; height:44px; background:url(image/a_bg.png) left no-repeat; padding-left:10px; line-height:44px; font-size:14px; color:#2a2a2a; font-weight:bold; text-decoration:none}
.lewy ul li a:hover {background:url(image/a_bg_h.png) no-repeat; color:#ffffff}
.lewy ul li.active a {background:url(image/a_bg_h.png) no-repeat; color:#ffffff; }

.lewy .our { display:block; overflow:hidden;  width:192px; height:60px; background:url(image/our.png) no-repeat;  padding-left:10px; line-height:60px; font-size:14px; color:#2a2a2a; font-weight:bold; text-decoration:none}

.tlo1 { width:100%; background:url(image/punktor.png) right center no-repeat;}
.tlo2 {background:url(image/bg3.jpg) repeat-y; background-position:6px }
.tlo3 {background:url(image/registred.png) no-repeat left bottom; margin-left:6px}
.prawy {float:left;   display:block; min-height:555px; width:700px; margin-left:11px; background-color:#003; 
background: #0a0a0a;
	filter:alpha(opacity=74);
	opacity:.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)"; /*--IE 8 Transparency--*/
	
}

.margin {margin:10px}
* {outline:none}

